# japa.parser.ast.body

## Classes

- AnnotationDeclaration
- AnnotationMemberDeclaration
- BodyDeclaration
- ClassOrInterfaceDeclaration
- ConstructorDeclaration
- EmptyMemberDeclaration
- EmptyTypeDeclaration
- EnumConstantDeclaration
- EnumDeclaration
- FieldDeclaration
- InitializerDeclaration
- JavadocComment
- MethodDeclaration
- ModifierSet
- Parameter
- TypeDeclaration
- VariableDeclarator
- VariableDeclaratorId